<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.wildfly.clustering.jgroups.spi">
    <dependencies>
        <package name="org.jboss.as.clustering.common"/>
        <package name="org.jgroups"/>
        <package name="org.wildfly.clustering.jgroups.api"/>
        <package name="org.wildfly.service"/>
    </dependencies>
</package-spec>